<Package version="5.2.15RC1" name="debugger" os="cygwin_nt-i386">
	<Component version="DEBUGGER_DOCS_1_0_0_RC3_20080902" name="debugger-doc">
			<Module name="intra/user_docs/ZendDebugger/GeneratedTXT/README" tag="DEBUGGER_DOCS_1_0_0_RC3_20080902"/>
			<Actions>
				<Build>mv intra/user_docs/ZendDebugger/GeneratedTXT/README README</Build>
			</Actions>
			<Build time="Wed Sep 10 16:06:09 2008" machine="packsys-rhel3.zend.office"/>
	</Component>
	<Component version="DEBUG_SERVER_5_2_15_RC1_20080907" name="debugger-ts-php-4.3.0">
			<Component version="0.9.8" name="openssl">
					<Source version="0.9.8" name="openssl"/>
					<Actions>
						<Build>cd openssl-0.9.8</Build>
						<Build>perl Configure VC-WIN32</Build>
						<Build>cmd /C ms\\do_ms.bat</Build>
						<Build>perl -pi -e 's/\/WX //' ms/ntdll.mak</Build>
						<Build>nmake -f ms/ntdll.mak</Build>
						<Build>cd ..</Build>
						<Build>mkdir bin lib</Build>
						<Build>mv openssl-0.9.8/out32dll/* lib</Build>
						<Build>mv openssl-0.9.8/inc32 ./inc32</Build>
						<Build>mv lib/*.dll lib/*.exe bin</Build>
					</Actions>
					<Build time="Mon Jun 18 16:47:58 2007" machine="packsys-w2k"/>
			</Component>
			<Component version="4.3.0" name="php-win-lib">
					<Source version="4.3.0" name="php"/>
					<Actions>
						<Build>cd php-4.3.0</Build>
						<Build>msdev win32/php4ts.dsp /MAKE &quot;php4ts - Win32 Release_TS&quot;</Build>
						<Build>cp TSRM/Release_TS/TSRM.lib Release_TS/</Build>
						<Build>mv Release_TS ../</Build>
					</Actions>
					<Build time="Tue Nov 14 12:11:11 2006" machine="packsys-w2k"/>
			</Component>
			<Module name="TSRM" tag="php_4_3_0"/>
			<Module name="Zend" tag="php_4_3_0"/>
			<Module name="ZendDebugger" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEncoder" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendModules/ZendModules.dsw" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendStdExtLib" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="php-src/main" tag="php_4_3_0"/>
			<Actions>
				<Build>mv php-win-lib-4.3.0/Release_TS ./</Build>
				<Build>mv php-src/main ./</Build>
				<Build>mv openssl-0.9.8/inc32/openssl Zend/</Build>
				<Build>setenv PHP_SRC_DIR debugger-ts-php-4.3.0-DEBUG_SERVER_5_2_15_RC1_20080907</Build>
				<Build>unix2dos &lt; ZendModules/ZendModules.dsw &gt; ZendModules.dsw</Build>
				<Build>unix2dos */*.dsp</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_local&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TS/ZendDebugger.dll ./ZendDebugger.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS/ZendDebugger.pdb ./ZendDebugger.pdb</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local/ZendDebugger.dll ./ZendDebuggerLocal.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local/ZendDebugger.pdb ./ZendDebuggerLocal.pdb</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_local&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg/ZendDebugger.dll ./ZendDebugger.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg/ZendDebugger.pdb ./ZendDebugger.pdb.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local/ZendDebugger.dll ./ZendDebuggerLocal.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local/ZendDebugger.pdb ./ZendDebuggerLocal.pdb.debug</Build>
			</Actions>
			<Build time="Thu Sep 11 10:23:52 2008" machine="packsys-w2k"/>
	</Component>
	<Component version="DEBUG_SERVER_5_2_15_RC1_20080907" name="debugger-ts-php-4.4.0">
			<Component version="0.9.8" name="openssl">
					<Source version="0.9.8" name="openssl"/>
					<Actions>
						<Build>cd openssl-0.9.8</Build>
						<Build>perl Configure VC-WIN32</Build>
						<Build>cmd /C ms\\do_ms.bat</Build>
						<Build>perl -pi -e 's/\/WX //' ms/ntdll.mak</Build>
						<Build>nmake -f ms/ntdll.mak</Build>
						<Build>cd ..</Build>
						<Build>mkdir bin lib</Build>
						<Build>mv openssl-0.9.8/out32dll/* lib</Build>
						<Build>mv openssl-0.9.8/inc32 ./inc32</Build>
						<Build>mv lib/*.dll lib/*.exe bin</Build>
					</Actions>
					<Build time="Mon Jun 18 16:47:58 2007" machine="packsys-w2k"/>
			</Component>
			<Component version="4.4.0" name="php-win-lib">
					<Source version="4.4.0" name="php"/>
					<Actions>
						<Build>cd php-4.4.0</Build>
						<Build>msdev win32/php4ts.dsp /MAKE &quot;php4ts - Win32 Release_TS&quot;</Build>
						<Build>mv Release_TS ../</Build>
					</Actions>
			</Component>
			<Module name="TSRM" tag="php_4_4_0"/>
			<Module name="Zend" tag="php_4_4_0"/>
			<Module name="ZendDebugger" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEncoder" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendModules/ZendModules.dsw" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendStdExtLib" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="php-src/main" tag="php_4_4_0"/>
			<Actions>
				<Build>mv php-win-lib-4.4.0/Release_TS ./</Build>
				<Build>mv php-src/main ./</Build>
				<Build>mv openssl-0.9.8/inc32/openssl Zend/</Build>
				<Build>setenv PHP_SRC_DIR debugger-ts-php-4.4.0-DEBUG_SERVER_5_2_15_RC1_20080907</Build>
				<Build>unix2dos &lt; ZendModules/ZendModules.dsw &gt; ZendModules.dsw</Build>
				<Build>unix2dos */*.dsp</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_local&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TS/ZendDebugger.dll ./ZendDebugger.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS/ZendDebugger.pdb ./ZendDebugger.pdb</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local/ZendDebugger.dll ./ZendDebuggerLocal.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local/ZendDebugger.pdb ./ZendDebuggerLocal.pdb</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_local&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg/ZendDebugger.dll ./ZendDebugger.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg/ZendDebugger.pdb ./ZendDebugger.pdb.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local/ZendDebugger.dll ./ZendDebuggerLocal.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local/ZendDebugger.pdb ./ZendDebuggerLocal.pdb.debug</Build>
			</Actions>
			<Build time="Thu Sep 11 10:27:16 2008" machine="packsys-w2k"/>
	</Component>
	<Component version="DEBUG_SERVER_5_2_15_RC1_20080907" name="debugger-ts-php-5.0.5">
			<Component version="0.9.8" name="openssl">
					<Source version="0.9.8" name="openssl"/>
					<Actions>
						<Build>cd openssl-0.9.8</Build>
						<Build>perl Configure VC-WIN32</Build>
						<Build>cmd /C ms\\do_ms.bat</Build>
						<Build>perl -pi -e 's/\/WX //' ms/ntdll.mak</Build>
						<Build>nmake -f ms/ntdll.mak</Build>
						<Build>cd ..</Build>
						<Build>mkdir bin lib</Build>
						<Build>mv openssl-0.9.8/out32dll/* lib</Build>
						<Build>mv openssl-0.9.8/inc32 ./inc32</Build>
						<Build>mv lib/*.dll lib/*.exe bin</Build>
					</Actions>
					<Build time="Mon Jun 18 16:47:58 2007" machine="packsys-w2k"/>
			</Component>
			<Module name="TSRM" tag="php_5_0_5"/>
			<Module name="ZendDebugger" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEncoder" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEngine2" tag="php_5_0_5"/>
			<Module name="ZendModules/ZendModules.dsw" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendStdExtLib" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="php-src/main" tag="php_5_0_5"/>
			<Actions>
				<Build>mv ZendEngine2 Zend</Build>
				<Build>mv php-win-lib-5.0.5/Release_TS ./</Build>
				<Build>mv php-src/main ./</Build>
				<Build>mv openssl-0.9.8/inc32/openssl Zend/</Build>
				<Build>setenv PHP_SRC_DIR debugger-ts-php-5.0.5-DEBUG_SERVER_5_2_15_RC1_20080907</Build>
				<Build>unix2dos &lt; ZendModules/ZendModules.dsw &gt; ZendModules.dsw</Build>
				<Build>unix2dos */*.dsp</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_5&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_local_5&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TS_5/ZendDebugger.dll ./ZendDebugger.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_5/ZendDebugger.pdb ./ZendDebugger.pdb</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local_5/ZendDebugger.dll ./ZendDebuggerLocal.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local_5/ZendDebugger.pdb ./ZendDebuggerLocal.pdb</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_5&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_local_5&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_5/ZendDebugger.dll ./ZendDebugger.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_5/ZendDebugger.pdb ./ZendDebugger.pdb.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local_5/ZendDebuggerLocal.dll ./ZendDebuggerLocal.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local_5/ZendDebuggerLocal.pdb ./ZendDebuggerLocal.pdb.debug</Build>
			</Actions>
			<Build time="Thu Sep 11 10:30:06 2008" machine="packsys-w2k"/>
	</Component>
	<Component version="DEBUG_SERVER_5_2_15_RC1_20080907" name="debugger-ts-php-5.1.0">
			<Component version="0.9.8" name="openssl">
					<Source version="0.9.8" name="openssl"/>
					<Actions>
						<Build>cd openssl-0.9.8</Build>
						<Build>perl Configure VC-WIN32</Build>
						<Build>cmd /C ms\\do_ms.bat</Build>
						<Build>perl -pi -e 's/\/WX //' ms/ntdll.mak</Build>
						<Build>nmake -f ms/ntdll.mak</Build>
						<Build>cd ..</Build>
						<Build>mkdir bin lib</Build>
						<Build>mv openssl-0.9.8/out32dll/* lib</Build>
						<Build>mv openssl-0.9.8/inc32 ./inc32</Build>
						<Build>mv lib/*.dll lib/*.exe bin</Build>
					</Actions>
					<Build time="Mon Jun 18 16:47:58 2007" machine="packsys-w2k"/>
			</Component>
			<Module name="TSRM" tag="php_5_1_0"/>
			<Module name="ZendDebugger" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEncoder" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEngine2" tag="php_5_1_0"/>
			<Module name="ZendModules/ZendModules.dsw" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendStdExtLib" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="php-src/main" tag="php_5_1_0"/>
			<Actions>
				<Build>mv ZendEngine2 Zend</Build>
				<Build>mv php-win-lib-5.1.0/Release_TS ./</Build>
				<Build>mv php-src/main ./</Build>
				<Build>mv openssl-0.9.8/inc32/openssl Zend/</Build>
				<Build>setenv PHP_SRC_DIR debugger-ts-php-5.1.0-DEBUG_SERVER_5_2_15_RC1_20080907</Build>
				<Build>unix2dos &lt; ZendModules/ZendModules.dsw &gt; ZendModules.dsw</Build>
				<Build>unix2dos */*.dsp</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_5&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_local_5&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TS_5/ZendDebugger.dll ./ZendDebugger.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_5/ZendDebugger.pdb ./ZendDebugger.pdb</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local_5/ZendDebugger.dll ./ZendDebuggerLocal.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local_5/ZendDebugger.pdb ./ZendDebuggerLocal.pdb</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_5&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_local_5&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_5/ZendDebugger.dll ./ZendDebugger.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_5/ZendDebugger.pdb ./ZendDebugger.pdb.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local_5/ZendDebuggerLocal.dll ./ZendDebuggerLocal.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local_5/ZendDebuggerLocal.pdb ./ZendDebuggerLocal.pdb.debug</Build>
			</Actions>
			<Build time="Thu Sep 11 10:32:37 2008" machine="packsys-w2k"/>
	</Component>
	<Component version="DEBUG_SERVER_5_2_15_RC1_20080907" name="debugger-ts-php-5.2.0">
			<Component version="0.9.8" name="openssl">
					<Source version="0.9.8" name="openssl"/>
					<Actions>
						<Build>cd openssl-0.9.8</Build>
						<Build>perl Configure VC-WIN32</Build>
						<Build>cmd /C ms\\do_ms.bat</Build>
						<Build>perl -pi -e 's/\/WX //' ms/ntdll.mak</Build>
						<Build>nmake -f ms/ntdll.mak</Build>
						<Build>cd ..</Build>
						<Build>mkdir bin lib</Build>
						<Build>mv openssl-0.9.8/out32dll/* lib</Build>
						<Build>mv openssl-0.9.8/inc32 ./inc32</Build>
						<Build>mv lib/*.dll lib/*.exe bin</Build>
					</Actions>
					<Build time="Mon Jun 18 16:47:58 2007" machine="packsys-w2k"/>
			</Component>
			<Component version="5.2.0" name="php-win-lib">
					<Component version="0.0" name="bindlib_w32">
							<Source version="0.0" url="http://www.php.net/extra/bindlib_w32.zip" name="bindlib_w32"/>
							<Actions>
								<Build>cd bindlib_w32-0.0</Build>
								<Build>cmd /c msdev.com bindlib.dsp /MAKE &quot;bindlib - Win32 Release&quot;</Build>
								<Build>mkdir -p ../lib ../include/arpa ../include/sys</Build>
								<Build>mv arpa/*.h ../include/arpa/</Build>
								<Build>mv sys/*.h ../include/sys/</Build>
								<Build>mv netdb.h ../include/</Build>
								<Build>mv Release/resolv.lib ../lib/</Build>
							</Actions>
							<Build time="Tue Jul 25 13:15:17 2006" machine="packsys-w2k"/>
					</Component>
					<Component version="5.2.0" name="core-php-src">
							<Module name="Apollo/apollo" tag="ZENDCORE_EXT_1_3_1_DEV51_20061207"/>
							<Source version="5.2.0" url="http://www.php.net/distributions/php-5.2.0.tar.gz" name="php"/>
							<Actions>
								<Build>mv Apollo/apollo php-5.2.0/ext/apollo</Build>
								<Build>setenv CFLAGS &quot;$CFLAGS -O2&quot;</Build>
								<Build>cd php-5.2.0</Build>
								<Build>for i in `ls ext/apollo/patches/*-5.2.0.diff 2&gt;/dev/null`; do patch -p1 &lt; &quot;$i&quot;; done;</Build>
								<Build>perl -pi -e 's/^xmlXPathContextSetCache/;xmlXPathContextSetCache/' ext/libxml/php_libxml2.def</Build>
								<Build>perl -pi -e 's/return xmlDllMain/\/\/return xmlDllMain/' ext/libxml/libxml.c</Build>
								<Build>rm -rf ext/apollo/patches</Build>
							</Actions>
							<Build time="Tue Dec 12 11:54:27 2006" machine="packsys-w2k"/>
					</Component>
					<Component version="1.9.2" name="libiconv">
							<Source version="1.9.2" name="libiconv"/>
							<Actions>
								<Build>cd libiconv-1.9.2</Build>
								<Build>nmake -f Makefile.msvc NO_NLS=1 MFLAGS=-MD</Build>
								<Build>nmake -f Makefile.msvc NO_NLS=1 MFLAGS=-MD DLL=1</Build>
								<Build>nmake -f Makefile.msvc NO_NLS=1 MFLAGS=-MD DLL=1 install</Build>
								<Build>cd ..</Build>
								<Build>mv -f /cygdrive/c/usr/bin .</Build>
								<Build>mv -f /cygdrive/c/usr/lib .</Build>
								<Build>mv -f /cygdrive/c/usr/include .</Build>
							</Actions>
					</Component>
					<Source version="2.6.20" name="libxml2-win"/>
					<Actions>
						<Build>mv core-php-src-5.2.0/php-5.2.0 .</Build>
						<Build>mv libxml2-win-2.6.20 libxml</Build>
						<Build>mv libiconv-1.9.2 libiconv</Build>
						<Build>mv bindlib_w32-0.0 bindlib_w32</Build>
						<Build>setenv LIB &quot;$LIB;..\\libxml\\lib;..\\libiconv\\lib;..\\bindlib_w32\\lib&quot;</Build>
						<Build>setenv INCLUDE &quot;$INCLUDE;..\\libxml\\include;..\\libiconv\\include;..\\bindlib_w32\\include&quot;</Build>
						<Build>cd php-5.2.0</Build>
						<Build>cmd /c &quot;buildconf.bat&quot;</Build>
						<Build>cscript /nologo configure.js --disable-zlib</Build>
						<Build>cmd /c nmake</Build>
						<Build>unix2dos TSRM/TSRM.dsp</Build>
						<Build>msdev.com TSRM/TSRM.dsp /MAKE &quot;TSRM - Win32 Release_TS&quot;</Build>
						<Build>unix2dos Zend/ZendTS.dsp</Build>
						<Build>msdev.com Zend/ZendTS.dsp /MAKE &quot;ZendTS - Win32 Release_TS&quot;</Build>
						<Build>mkdir ../Release_TS</Build>
						<Build>mv Release_TS/php.exe ../Release_TS/</Build>
						<Build>mv Release_TS/php5ts.dll ../Release_TS/</Build>
						<Build>mv Release_TS/php5ts.exp ../Release_TS/</Build>
						<Build>mv Release_TS/php5ts.lib ../Release_TS/</Build>
						<Build>mv TSRM/Release_TS/TSRM.lib ../Release_TS/</Build>
						<Build>mv Zend/Release_TS/ZendTS.lib ../Release_TS/</Build>
					</Actions>
					<Build time="Tue Dec 19 15:47:30 2006" machine="packsys-w2k"/>
			</Component>
			<Module name="TSRM" tag="php_5_2_0"/>
			<Module name="ZendDebugger" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEncoder" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendEngine2" tag="php_5_2_0"/>
			<Module name="ZendModules/ZendModules.dsw" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="ZendStdExtLib" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Module name="php-src/main" tag="php_5_2_0"/>
			<Actions>
				<Build>mv ZendEngine2 Zend</Build>
				<Build>mv php-win-lib-5.2.0/Release_TS ./</Build>
				<Build>mv php-src/main ./</Build>
				<Build>mv openssl-0.9.8/inc32/openssl Zend/</Build>
				<Build>setenv PHP_SRC_DIR debugger-ts-php-5.2.0-DEBUG_SERVER_5_2_15_RC1_20080907</Build>
				<Build>unix2dos &lt; ZendModules/ZendModules.dsw &gt; ZendModules.dsw</Build>
				<Build>unix2dos */*.dsp</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_5&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TS_local_5&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TS_5/ZendDebugger.dll ./ZendDebugger.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_5/ZendDebugger.pdb ./ZendDebugger.pdb</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local_5/ZendDebugger.dll ./ZendDebuggerLocal.dll</Build>
				<Build>cp -p ZendDebugger/Release_TS_Local_5/ZendDebugger.pdb ./ZendDebuggerLocal.pdb</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_5&quot;  /OUT | tee</Build>
				<Build>msdev.com ZendModules.dsw /MAKE &quot;ZendDebugger - Win32 Release_TSDbg_local_5&quot;  /OUT |tee</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_5/ZendDebugger.dll ./ZendDebugger.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_5/ZendDebugger.pdb ./ZendDebugger.pdb.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local_5/ZendDebuggerLocal.dll ./ZendDebuggerLocal.dll.debug</Build>
				<Build>cp -p ZendDebugger/Release_TSDbg_Local_5/ZendDebuggerLocal.pdb ./ZendDebuggerLocal.pdb.debug</Build>
			</Actions>
			<Build time="Thu Sep 11 10:35:31 2008" machine="packsys-w2k"/>
	</Component>
	<Component version="DEBUG_SERVER_5_2_15_RC1_20080907" name="dummy-php">
			<Module name="ZendDebugger" tag="DEBUG_SERVER_5_2_15_RC1_20080907"/>
			<Actions>
				<Build>cp ZendDebugger/dummy.php ./</Build>
			</Actions>
			<Build time="Wed Sep 10 16:06:09 2008" machine="packsys-rhel3.zend.office"/>
	</Component>
</Package>
